runtime: php72
service: contrato
handlers:
- url: .*
  script: auto
env_variables:
 APP_STORAGE: /tmp
 VIEW_COMPILED_PATH: /tmp
 APP_NAME: Lumen
 APP_ENV: Production
 APP_KEY: xvgkxe6LpiYlga9xg0heRXF4MDSesUop
 APP_DEBUG: true
 APP_URL: http://api.digitalfactoring.net
 APP_TIMEZONE: UTC
 LOG_CHANNEL: stack
 LOG_SLACK_WEBHOOK_URL:

 CACHE_DRIVER: database
 SESSION_DRIVER: database
 DB_DATABASE: AhsokaDB
 DB_DATABASE_SEGURIDAD: SecurityDB
 DB_USERNAME: user_apis
 DB_PASSWORD: IA@k|CbSpbx570ftc^H+
 DB_SOCKET: /cloudsql/innovafactoring-produccion:southamerica-east1:innovafactoring-sql-produccion
 DB_HOST:

 QUEUE_CONNECTION: sync

 ACCEPTED_SECRETS: 04fbc5104b999ba5d6f1761a29

 PROFORMAS_SERVICE_BASE_URL: https://api.digitalfactoring.net/api-operacion/
 PROFORMAS_SERVICE_SECRET: 9b8a5d6199d120d8

 NOTIFICACION_SERVICE_BASE_URL: https://api.digitalfactoring.net/api-notificacion/
 NOTIFICACION_SERVICE_SECRET: eVt0rfF=8zDp98sCWB5B

 CONTRATO_SERVICE_BASE_URL: https://api.digitalfactoring.net/api-contrato/
 CONTRATO_SERVICE_SECRET: 8eb^91254d@@164132^@KXs

 CONFIGURACION_SERVICE_BASE_URL: https://api.digitalfactoring.net/api-configuracion/
 CONFIGURACION_SERVICE_SECRET: Tka7cXEeGp7YhfHjFvx@

 URL_GOOGLE_DRIVE: https://drive.google.com/drive/u/0/folders/
 URL_GOOGLE_DRIVE_CARTA_NOTARIAL: 13LF5obcSshnaQmp57hcjqkyuyrSMH4sC

 FIREBASE_URL : https://test-258515.firebaseio.com

 REBRANDLY_URL : https://api.rebrandly.com/v1/links
 REBRANDLY_SECRET : a2bc12a3edc74d9f9da314a186106eff

 KEYNUA_URL : https://api.keynua.com
 KEYNUA_URL_FIRMA : https://www.keynua.com/ksign/sign-cm.html?token=
 KEYNUA_TEMPLATE : keynua-peru-default
 KEYNUA_TOKEN : NjUxYzc2ODgtMTA2NC00ZDNhLTliMDEtNmVlY2VhMGJjMzUyOjIyMDgwZmI0YjVmOTQ4YmY4ZTkzMGNmNTcwMjdkODFiOjU3ZDQ5MTA4YjZkODQ1ZDM4OTA2YTRhOTQ2OGJlNmQxODJhNjExYjM1NmE2MmY2NGQyMzI1MzM0Nzg1MGE2MDQ
 KEYNUA_KEY : Vf3QyQZOImcimylswaI6s0pOPXh3aE1fBzcp1870

 EMPRESA_SERVICE_BASE_URL : https://api.digitalfactoring.net/empresa/
 EMPRESA_SERVICE_SECRET : 863EOgvVNFYgvVzwEWyvsi6qqX11GNtJN3Mf7kwt
